# BitmapInfoHeader Struct Reference

BMP Info Header (stored in little endian). More...

## Data Fields
uint32 | size
int32 | width
int32 | height
uint16 | planes
uint16 | bitcount
uint32 | compression
uint32 | sizeimage
uint32 | xpels
uint32 | ypels
uint32 | clrused
uint32 | clrimp

## Detailed Description

BMP Info Header (stored in little endian).

Definition at line 67 of file screenshot.cpp.

The documentation for this struct was generated from the following file:

- src/screenshot.cpp